//---------------------------------------------------------------------------

#ifndef algorithmH
#define algorithmH
//---------------------------------------------------------------------------
#endif

#include <math.h>
#include <complex.h>

//typedef complex<double> dcomplex;

extern PACKAGE double dE;         //Точность вычисления интеграла
extern PACKAGE double w1,w2;      //Верхний и нижний пределы


double __fastcall  F1(double w);
double __fastcall  F2(double t);

double __fastcall  F3(double t);
double __fastcall  F8(double t);


